Berkeley DB version 5.3.28

## com.sleepycat.persist.evolve
Interface EvolveListener

    public interface EvolveListener

The listener interface called during eager entity evolution.

See Also:
  `Class Evolution`

Method Summary
`boolean` `evolveProgress(EvolveEvent event)` The listener method called during eager entity evolution.

Method Detail

### evolveProgress

    boolean evolveProgress(EvolveEvent event)

  The listener method called during eager entity evolution.

  Returns:
    true to continue evolution or false to stop.

Berkeley DB version 5.3.28

Copyright (c) 1996, 2013 Oracle and/or its affiliates. All rights reserved.